.formulare_listwrapper .formulare_list ul li {
  padding-bottom: 20px;
}
.formulare_listwrapper .formulare_list ul li ul li {
  padding: 0;
}
.ansprechpartner.medium.mitte {
  padding-bottom: 15px;
}
.ansprechpartner.medium.mitte span {
  display: block;
}
#myContent .panel-heading h3 {
  margin: 0;
  padding: 0;
  font-size: 16px;
}
#myContent .panel-heading a {
  border-bottom: none;
}
#myContent .panel-heading i.indicator {
  padding-top: 3px;
  padding-left: 5px;
}
#myContent .ansprechpartner_listwrapper .pagination-sm > li > a,
#myContent .ansprechpartner_listwrapper .pagination-sm > li > span {
  padding: 5px 7px;
  font-size: 11px;
}
#myContent .dienstleistungen_list li {
  margin-bottom: 0.5em;
}
#myContent .dienstleistungen_list.row {
  min-height: 400px;
}
#myContent .abcbar {
  font-size: 0.9em;
}
#myContent ul.pagination {
  margin-left: 0;
  margin-bottom: 0;
}
#myContent ul.orgatree {
  margin-left: 1em;
  margin-top: 1em;
}
#myContent ul.orgatree a {
  border-bottom: none;
}
#myContent .formulare_list ul {
  margin-left: 0;
}
#myContent .formulare_list ul a {
  text-decoration: none;
  color: #636365;
}
#myContent .formulare_list ul a:hover {
  color: #005E9D;
}
#myContent .formulare_list ul li {
  padding-left: 55px;
  min-height: 60px;
  background-repeat: no-repeat;
  border-bottom: 1px solid #ccc;
  margin-bottom: 13px;
  list-style: none;
  display: block;
}
#myContent .formulare_list ul li.pdf {
  background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/images/icons/pdf.png");
}
#myContent .formulare_list ul li.extern {
  background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/images/icons/html.png");
}
#myContent .formulare_list .formulare_dienstleistungen {
  font-size: 0.9em;
}
#myContent .formulare_list .formulare_dienstleistungen strong {
  color: #7A7A7A;
  font-weight: normal;
}
#myContent .formulare_list .formulare_dienstleistungen ul {
  margin-left: 2em;
  margin-bottom: 13px;
}
#myContent .formulare_list .formulare_dienstleistungen ul li {
  display: list-item;
  list-style-type: square;
  border-bottom: none;
  min-height: 0;
  padding-left: 0;
  margin-bottom: 0;
}
#myContent .dienstleistung_formulare ul {
  margin-left: 0;
}
#myContent .dienstleistung_formulare ul a {
  text-decoration: none;
  color: #636365;
}
#myContent .dienstleistung_formulare ul a:hover {
  color: #005E9D;
}
#myContent .dienstleistung_formulare ul li {
  padding-left: 55px;
  min-height: 60px;
  background-repeat: no-repeat;
  border-bottom: 1px solid #ccc;
  margin-bottom: 13px;
  list-style: none;
  display: block;
}
#myContent .dienstleistung_formulare ul li.pdf {
  background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/images/icons/pdf.png");
}
#myContent .dienstleistung_formulare ul li.extern {
  background-image: url("/typo3conf/ext/ciko_config/Resources/Public/templates/images/icons/html.png");
}
.rightbox.ansprechpartner {
  padding-bottom: 1em;
  border: 1px solid #e1e1e1;
  padding: 0 15px 5px 10px;
  margin-bottom: 15px;
}
.rightbox.ansprechpartner h3 {
  margin-bottom: 1em;
}
.rightbox.ansprechpartner .ansprechpartner {
  padding-bottom: 1em;
}
.rightbox.sprungmenue {
  padding-bottom: 1em;
  margin-top: 1em;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 1em;
}
.rightbox.sprungmenue h3 {
  margin-bottom: 1em;
}
.ansprechpartner.kompakt {
  margin-bottom: 1.2em;
}
h4.ansprechpartner_name {
  font-size: 1.03em;
  padding-left: 1.5em;
  background-image: url("../images/icons_egov/ansprechpartner.png");
  background-repeat: no-repeat;
  margin-bottom: 0.3em;
}
.ansprechpartner_email,
.ansprechpartner_telefon,
.ansprechpartner_organisation,
.ansprechpartner_fax,
.ansprechpartner_strasse,
.ansprechpartner_ort,
.ansprechpartner_taetigkeit {
  display: block;
  padding-left: 1.5em;
  background-repeat: no-repeat;
  margin-bottom: 0.5em;
}
.ansprechpartner_email {
  background-image: url("../images/icons_egov/email.png");
  background-position: 0 0.2em;
}
.ansprechpartner_telefon {
  background-image: url("../images/icons_egov/phone.png");
}
.ansprechpartner_organisation {
  background-image: url("../images/icons_egov/organisation.png");
}
.ansprechpartner_fax {
  background-image: url("../images/icons_egov/print.png");
}
span.mitarbeiter_detail {
  font-size: 0.85em;
}
div.mitarbeiter_adresse,
div.mitarbeiter_oeffnungszeiten {
  font-size: 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.ansprechpartner_list,
.dienstleistungen_list {
  margin-top: 2em;
  margin-bottom: 2em;
}
.ansprechpartner_list a,
.dienstleistungen_list a {
  text-decoration: none;
}
.ansprechpartner_list .clearfix {
  margin-bottom: 25px;
}
.dienstleistung {
  padding-left: 0px;
  padding-right: 30px;
}
.dienstleistung h3 {
  margin-bottom: 1em;
}
.dienstleistung div.image {
  margin: 10px 0;
}
.dienstleistung .imageleft {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
}
.dienstleistung .imageright {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
}
.dienstleistung .imageabove {
  margin-bottom: 1em;
}
ul.lebenslagen_dienstleistungen li {
  margin-bottom: 0.3em;
}
.orgatree li {
  display: block;
  padding-left: 1.5em;
  background-repeat: no-repeat;
  background-image: url("../images/icons_egov/organisation.png");
}
.orgatree li a {
  display: block;
  margin-bottom: 1em;
}
.formulare_list {
  margin-top: 2em;
  margin-bottom: 2em;
}
.orgaeinheit .ansprechpartner_bild {
  margin-bottom: 1em;
}
.orgaeinheit_beschreibung {
  margin-bottom: 3em;
}
.orgaeinheit_adressen {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}
.orgaeinheit_adressen .clearfix {
  margin-bottom: 2em;
}
.orgaeinheit_dienstleistungen ul li {
  margin-bottom: 0.8em;
}
.dienstleistung_beschreibung,
.dienstleistung_gebuehren,
.dienstleistungen_rechtsgrundlagen,
.dienstleistung_downloads,
.dienstleistung_links,
.dienstleistung_unterlagen,
.dienstleistung_abteilungen {
  margin-bottom: 3em;
}
.dienstleistung_ansprechpartner h3 {
  margin-bottom: 2em;
}
.formulare_listwrapper .formulare_list ul li {
  padding: 0 0 15px 0;
}
.formulare_listwrapper .formulare_list ul li ul li {
  padding: 0;
}
.dienstleistung_formulare {
  margin-bottom: 2em;
}
.dienstleistung_formulare li {
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
}
.dienstleistung_formular_titel {
  display: block;
}
.dienstleistung_formular_beschreibung {
  display: block;
  font-size: 0.85em;
  padding-top: 0.5em;
}
table.table_oeffnungszeiten {
  border-spacing: 0.2em;
  font-size: 0.8em;
  box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
}
table.table_oeffnungszeiten th {
  background-color: #ccc;
  padding: 0.4em;
  text-align: left;
  vertical-align: top;
  border-bottom: 1px solid #999999;
  border-right: 1px solid #999999;
}
table.table_oeffnungszeiten th p {
  display: inline;
}
table.table_oeffnungszeiten td {
  text-align: left;
  padding: 0.4em;
  vertical-align: top;
  background-color: #eee;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
